@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    margin: 0;
    font-family: 'lato', sans-serif;
    background-color: #f5f5f5;
    color: #1D2A39; /* Azul oscuro del logo */
}

.altavista-header {
    background-color: rgb(238, 232, 217); /* Beige claro del logo */
    color: #1D2A39; /* Azul oscuro del logo */
    padding: 1rem;
}

.altavista-header img {
    max-height: 60px;
    align-items: center;
}

.altavista-header h1 {
    font-size: 1.5rem;
    margin: 0;
}

.altavista-header p {
    margin-top: 0.5rem;
}